.im {
	width:92px;
	height:85px; 
	border:0px; 
	opacity:0.75;
	filter:alpha(opacity=75);
}
.s	{ text-decoration: none;
      color: #dddddd; }
	  
BODY {scrollbar-3dlight-color:black;
      scrollbar-arrow-color:silver;
      scrollbar-base-color:black;
      scrollbar-darkshadow-color:black;
      scrollbar-face-color:black;
      scrollbar-highlight-color:silver;
      scrollbar-shadow-color:black;
	  background-color=#000000;
	  background-attachment:fixed;
	  background-repeat:no-repeat;
	  background-position: center center;
	  }
A  {
	text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow:#000000 1px 1px 1px;
	/*filter: glow(color=#000000,strength=2);*/
	filter: dropshadow(color=#000000,offX=1,offY=1);
}

A:Visited  {
	text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow:#000000 1px 1px 2px;
	/*filter: glow(color=#000000,strength=2);*/
	filter: dropshadow(color=#000000,offX=1,offY=1);
}

A:Active  {
    text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow:#000000 1px 1px 2px;
	/*filter: glow(color=#000000,strength=2);*/
	filter: dropshadow(color=#000000,offX=1,offY=1);
}

A:Hover  {
	color : #ffffff;
	text-decoration : none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-shadow:#000000 2px 2px 4px;
	/*filter: glow(color=#000000,strength=2);*/
	filter: dropshadow(color=#000000,offX=1,offY=1);
}
.pp  {
	text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-shadow:#000000 1px 1px 2px;
	/*filter: glow(color=#000000,strength=2);*/
	filter: dropshadow(color=#000000,offX=1,offY=1);
}
.ps  {
	text-decoration : none;
	color : #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.pss  {
	text-decoration : none;
	color : silver;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;
	text-indent: 2px;
	visibility:hidden;
	border: 1px solid #551313;
	line-height: 18px;	
}
.pr  {
	text-decoration : none;
	color : maroon;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-shadow:#444444 1px 1px 0px;
	/*filter: glow(color=#444444,strength=1);*/
	filter: dropshadow(color=#000000,offX=1,offY=1);
}
.v {
   text-decoration : none;
}
.style1 {color: #FFFFFF}
.cont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	position: absolute;
	z-index: 1000;
	left: 10px;
	top: 10px;
	background-color: #000000;
	border: 1px solid #551313;
	line-height: 20px;	
}
.mediaicon {
	padding-bottom:4px;
}

/*Google search styles*/

